/* - - - GENERAL - - - */
.btn-default {
	background-color: #fff176;
}

.btn-default:active, .btn-default:hover {
	background-color: #ffeb3b;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #bbdefb inset;
}

a {
	color: #2196f3;
}

a:hover {
 	color: #1976d2;
}

.main-title {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
	color: #2E64FE;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #fff176;
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
	background-color: #fff9c4;
}

.table td, .table th {
    border-top: 0;
}

.center {
	text-align: center;
}

/* - - - LOGIN - - - */
.login-form {
	text-align: center;
}

input.blue{
	background-color: #bbdefb !important;
	border: 0px;
    padding: 20px 10px;
}

.error {
	text-align: center;
	margin-top: 20px;
	display:block;
}

.error p{
	color: red;
}


/* - - - VALIDATION - - - */
.validation{
	text-align: center !important;
}

.form-group button, .form-group input {
	width: 200px;
	height: 40px;
	border-radius: 0px;
	border: 0px;
}

.form-group button {
	margin-top: 20px;
}


/* - - - MAIN - - - */
.header-main {
	
}

.header-main p {
	margin-bottom: 5px;
}

.header-main img, .table-main img {
	width: 25px;
	margin-right: 3px;
	vertical-align: middle;
}

.table-main{
	margin-top:20px;
}


/* - - - CHANGE PW - - - */
.info_password{
	margin-top: 50px;
}

.form-group{
	margin-bottom:30px;
}


/* - - - REPORTES - - - */
.graph {
    margin-top: 30px;
}

.date p{
	margin-bottom: 10px;
}

.date input{
	width:200px;
}